# Security update for fdo-client

Announcement ID: SUSE-SU-2023:4550-1  
Rating: moderate  
References:

  * bsc#1216293

  
Affected Products:

  * SUSE Linux Enterprise Micro 5.5

  
  
An update that has one security fix can now be installed.

## Description:

This update for fdo-client fixes the following issues:

  * Removed build key via utils/keys_gen.sh. (bsc#1216293)

## Patch Instructions:

To install this SUSE update use the SUSE recommended installation methods like
YaST online_update or "zypper patch".  
Alternatively you can run the command listed for your product:

  * SUSE Linux Enterprise Micro 5.5  
    zypper in -t patch SUSE-SLE-Micro-5.5-2023-4550=1

## Package List:

  * SUSE Linux Enterprise Micro 5.5 (aarch64 s390x x86_64)
    * fdo-client-debuginfo-1.0.0+git20210816.baa09b5-150500.3.3.1
    * fdo-client-1.0.0+git20210816.baa09b5-150500.3.3.1
    * fdo-client-devel-1.0.0+git20210816.baa09b5-150500.3.3.1
    * fdo-client-debugsource-1.0.0+git20210816.baa09b5-150500.3.3.1

## References:

  * https://bugzilla.suse.com/show_bug.cgi?id=1216293

SUSE: 2023:4550-1 moderate: fdo-client

November 24, 2023
* bsc#1216293 Affected Products: * SUSE Linux Enterprise Micro 5.5

Summary

## This update for fdo-client fixes the following issues: * Removed build key via utils/keys_gen.sh. (bsc#1216293) ## Patch Instructions: To install this SUSE update use the SUSE recommended installation methods like YaST online_update or "zypper patch". Alternatively you can run the command listed for your product: * SUSE Linux Enterprise Micro 5.5 zypper in -t patch SUSE-SLE-Micro-5.5-2023-4550=1 ## Package List: * SUSE Linux Enterprise Micro 5.5 (aarch64 s390x x86_64) * fdo-client-debuginfo-1.0.0+git20210816.baa09b5-150500.3.3.1 * fdo-client-1.0.0+git20210816.baa09b5-150500.3.3.1 * fdo-client-devel-1.0.0+git20210816.baa09b5-150500.3.3.1 * fdo-client-debugsource-1.0.0+git20210816.baa09b5-150500.3.3.1

References

* bsc#1216293

Affected Products:

* SUSE Linux Enterprise Micro 5.5

An update that has one security fix can now be installed.

##

* https://bugzilla.suse.com/show_bug.cgi?id=1216293

Severity
Announcement ID: SUSE-SU-2023:4550-1
Rating: moderate

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo